漏洞信息详情

phpforum任意代码执行漏洞

  • CNNVD编号:CNNVD-200308-087
  • 危害等级: 高危
  • CVE编号: CVE-2003-0559
  • 漏洞类型: 未知
  • 发布时间: 2003-08-18
  • 威胁类型: 远程
  • 更新时间: 2005-10-20
  • 厂        商: phpforum
  • 漏洞来源:

漏洞简介

phpforum 2 RC-1及可能之前的版本的mainfile.php存在漏洞。远程攻击者可以通过修改MAIN_PATH参数以引用远程web服务器上含代码的URL来执行任意PHP代码。

漏洞公告

参考网址

来源: BUGTRAQ 名称: 20030710 PHP-Include-Hack-Possibility in phpforum 2 RC-1 链接:http://marc.theaimsgroup.com/?l=bugtraq&m=105787021803729&w=2

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多